#keep level 1 guarded chest #1

from APIUtils import *

def fireEvent(e):
   return guardedChest(e,
 "rtkeep1Chest1", 0x1, 0x2,
      [("Urghoul", 10, 2, 10)],
      ["You find a chest amongst the wreckage of the room."],
      ["You see a chest here."], ["As you leave, the chest fades away as if it was only an illusion"],
      1, 20, dice(1000, 4, 1), [], dice(1, 4, 1), "a chest", "Treasure")
